/* Mobile design for Homepage */

@media only screen and (min-width:0px) and (max-width:767px) {

iframe {
    width: 100% !important;
}
html.nav-before-open {
    overflow: auto !important;
}
/* .ves-megamenu .dropdown-menu .subgroup.level1 > a {
    color: #231f20 !important;
} */
/* .ves-megamenu .dropdown-menu .subgroup.level1 > .submenu > .content-wrap > .megamenu-content {
	background: #fff;
}*/
.ves-menu {
    float: left;
    width: 100% !important;
    display: none;
}

.nav-mobile .nav-item.level1 {
    padding-left: 0 !important;
}
.ves-megamenu .opener.item-active {
    background: #fff0 !important;
}
.ves-menu .navigation .level0 > .submenu {
    height: 410px !important;
    margin-top: 20px;
}
.ves-megamenu .opener {
    padding: 15px !important;
}

.nav-sections-items {
    overflow: hidden !important;
}
header.page-header {
	z-index: 30;
  background: #fff;
  /*position: absolute;*/
}
.nav-open .nav-sections {
   width:100%;
   background: #fff;
}
.nav-toggle {
    right: 15px !important;
    position: relative !important;
    top: 10px !important;
    float: right !important;
    left: -15px !important;
}
.block.block-collapsible-nav {
    border-left: 1px solid #ccc;
}
.nav-sections-items:before, .nav-sections-items:after {
    content: '';
}
.nav-sections-item-title:after {
    content: '';
    background: url(../images/close-icon.png) no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    position: absolute;
    right: 20px;
}
.nav-sections .header.links a, .nav-sections .header.links a:hover {
  padding: 10px 0 !important;
}
.account.page-layout-2columns-left.sidebar-main,.account.page-layout-2columns-left.sidebar-main,
.sidebar-additional{
 width:25% !important;
}
.account.page-layout-2columns-left .column.main{
 width:75% !important;
 margin-top:20px;
}
li.bold.black {
    margin: 15px 0 !important;
}
li.teal-blue {
    margin: 15px 0 !important;
}
a#aux-mycart {
    /* margin-left: 15px !important; */
}
.cart-item-count {
    /*left: 12% !important;*/
    color: #0a93a6;
}
.search-icon active {
    display: block !important;
}
.header-search-form {
    position: relative !important;
    top: 0 !important;
}
div.search-bar-container {
    padding: 0 !important;
    border: none !important;
}
.search-box {
    left: 98px !important;
    width: 50% !important;
    margin-bottom: 20px !important;
}
.header-books-dropdown {
    width: 30% !important;
}
.btn-book {
    /*position: relative !important;
    max-width: 100% !important;*/
    margin-top: 20px !important;
    width: 100% !important;
}
.h4div {
    margin-bottom: 20px;
}
.wrap {
    width: 100% !important;
    left: 50% !important;
}
li.link.wishlist {
    padding: 0 !important;
}
fieldset {
    padding: 0;
}
.mob-img-fit{
    height: 165px !important;
    width: 100% !important;
    float: left !important;
}
a.sg-hand {
    padding-top: 5px !important;
}
i.user-icon-o.fa.fa-user-o {
    margin-left: 15px;
    position: relative;
    top: -10px;
    font-weight: bold;
}
.authorization-link {
  display: none;
}
.authorization-link-border {
  border: none;
}
.mob-down-arrow {
    /*position: absolute;
    top: 25px;
    right: 50px;*/
    font-size: 22px;
    color: #009ba7;
    margin-top: 5px;
}
li#quick_cart {
    left: 110px;
    top: 5px;
    width: 200px;
    float: right;
}
li.authorization-link {
    padding: 15px !important;
    float: left;
    width: 100%;
    background: #fff;
    border-bottom: 0.5px solid #ccc;
    border-top: 0.5px solid #ccc;
    margin: 10px 0;
}
li.authorization-link a {
  color: #575757 !important;
}
.popular-select-size {
    min-height: auto !important;
}
.shop-banner {
    top: 40px !important;
    left: 0px !important;
    width: 100% !important;
    text-align: center !important;
}
h3.shop_desc>p>span {
    font-size: 14px !important;
    line-height: 0 !important;
}
/* Utilities responsive */

.resp_mb {
    margin-bottom: 20px !important;
  }
  .resp_mt {
    margin-top: 20px !important;
  }
  .resp-full-width {
    width: 100% !important;
  }
  .resp-max-width {
    max-width: 100% !important;
  }
  .resp-max-width-50 {
    max-width: 50% !important;
  }
  .resp-no-padding {
    padding: 0 !important;
  }
.resp-no-margin {
    margin: 0 !important;
  }
.resp-no-mb {
    margin-bottom: 0 !important;
  }
.resp-no-ml {
    margin-left: 0 !important;
  }
.resp_pb_20 {
    padding-bottom: 20px !important;
  }
  .resp-text-center {
    text-align: center !important;
  }
.resp-line-height-40 {
    line-height: 40px !important;
  }
.resp-mt-10 {
    margin-top: 10px !important;
  }
.resp-mt-40 {
    margin-top: 40px !important;
  }
.resp-mt-80 {
    margin-top: 80px !important;
  }
.resp-mt-150 {
    margin-top: 150px !important;
  }
.resp-ml-20 {
    margin-left: 20px !important;
  }
.resp-mb-30 {
    margin-bottom: 30px !important;
  }
.resp-mb-60 {
    margin-bottom: 60px !important;
  }
.resp-display-none {
	display: none !important;
	}
.resp-border-top-15 {
    border-top: 5px solid #fff !important;
}
.resp-ml-150 {
    margin-left: 150px !important;
}
.resp-pl-0 {
    padding-left: 0 !important;
}
.resp-pl-15 {
    padding-left: 15px !important;
}
.resp-pr-15 {
    padding-right: 15px !important;
}
.z-index-n10 {
    z-index: -10 !important;
}
.resp-min-height-auto {
    min-height: auto !important;
}
.width-300 {
    width: 100% !important;
}

/* End Utilities responsive */
.swap-arrow {
  display: none;
}
#sec_nav {
    z-index: 20 !important;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
}
  .page-header {
    height: 90px !important;
  }
  .panel.header {
    height: 80px !important;
  }
  .page-header {
    /* margin-top: 50px !important; */
  }
  .page-header .panel.wrapper {
    background: transparent !important;
  }
  .logo {
    /* padding-top: 30px !important; */
    float: left;
  }
  .logo img {
    width: 80px !important;
  }
.nav-toggle:before {
    font-size: 23px !important;
    color: #0a93a6 !important;
    font-weight: bold;
  }
  /*nav.navigation {
    background: transparent !important;
    position: absolute !important;
    left: 20px !important;
    top: -10px !important;
    width: 100% !important;
  }*/
  nav.navigation {
      background: transparent !important;
      position: relative !important;
      width: 100% !important;
  }
  .header.content {
    width: 100% !important;
      float: left !important;
  }
  .navigation ul {
    /* float: right !important; */
  }
  .navigation .level0 {
    border-top: none !important;
  }
  .navigation .level0>.level-top {
    font-weight: normal !important;
  }
  .navigation li.level0:last-child {
    border-bottom : none !important;
  }
  #maincontent {
      margin-top: 25px !important;
      width: 100% !important;
      float: left !important;
      padding: 0 !important;
  }
  #int-content {
    padding: 0 !important;
    margin: 0 !important;
  }
  .account .page.messages {
    margin-bottom: 0 !important;
  }
  .columns {
    padding: 0 !important;
    margin: 0 !important;
  }
  .footer.content {
    border-top: none !important;
  }
  .nav-sections-item-title {
      border: none !important;
      float: left !important;
      height: auto !important;
      text-align: left !important;
      width: 100% !important;
      margin-left: 15px !important;
      background: #fff !important;
  }
  a.nav-sections-item-switch {
    color: #231f20 !important;
  }
  .nav-sections-item-content {
    float: left !important;
      margin-left: 0 !important;
      width: 100% !important;
      border-top: 1px solid #d8d8d8 !important;
      margin-top: 20px !important;
      border-bottom: 1px solid #d8d8d8 !important;
  }
  .nav-sections .header.links li {
    float: left !important;
    width: 100% !important;
    padding-left: 15px;
    padding-right: 15px;
  }
  .nav-sections .header.links a, .nav-sections .header.links a:hover {
    font-weight: normal !important;
      /*padding: 15px !important;*/
  }
  a.get-started {
    text-align: center !important;
    margin-top: 0px !important;
    width: 100% !important;
  }
  .nav-sections .header.links {
    border-bottom : none !important;
  }
  .nav-sections .header.links li>a {
    border-top : none !important;
  }
  ul.level0.submenu.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
    padding: 0 !important;
      top: 90px !important;
      height: 100% !important;
  }
  .column.main {
    width: 100%;
    float: left;
  }
  #main-content {
    /* margin-top: -120px !important; */
    margin-top: 0 !important;
  }
  .login-container {
   /* margin-top: -150px !important; */
  }
  #home-top {
    height: 150px !important;
  }

  /* Home page Carousel */
  .carousel .item img {
  	height: 150px !important;
  }
  .carousel-indicators {
    top: 140px !important;
  }

  h1.banner-tittle {
    font-size: 24px !important;
  }
  .banner-tittle {
    margin-top: 30px !important;
  }
  .jlg-sticker-img {
    margin: auto !important;
    float: initial !important;
    right: 5px !important;
    bottom: -30px !important;
    width: 70px !important;
    height: 70px !important;
}
  h1.award-winner-tittle {
    margin-top: 50px !important;
  }
  .divide-line span {
    font-size: 24px !important;
    line-height: 24px !important;
  }
  .symbol {
    top: 110px !important;
  }
  .promotion-image {
    background-size: cover !important;
  }
  .promotion-tittle {
    font-size: 60px !important;
    margin-top: 100px !important;
  }
.sg-subscrptn-pakg-desc {
	    height: auto;
	}
.sg-breadcrumb {
    height: auto;
    padding-bottom: 15px;
	}
.products-grid {
    padding: 0;
	}
.products-grid .product-item {
	width: 100% !important;
    margin-bottom: 20px !important;
	}
.og-grid li {
	margin: 0 !important;
	}
.sg-categ-head-text {
    padding-bottom: 20px;
	}
.package-nav-tab {
    /*text-align: left;
    overflow: auto;
    white-space: nowrap;*/
    margin: 10px 0;
	}
.package-nav-tab label {
	padding: 10px;
	}
/*.package-nav-tab input:checked + label {
  color: #019ba7;
  background: #f2f2f2;
  border: none !important;
}*/
input[type=radio]:checked+label:before {
  font-size: 10px !important;
}
.sg-category-expander {
    left: 0 !important;
    width: 100% !important;
    z-index: 10 !important;
    padding-bottom: 20px !important;
	}
.category-popup-box-text {
    height: auto !important;
    width: 100% !important;
    margin: 0 !important;
}
.sg-ml10 {
    margin-left: 0px !important;
}
.sg-ml20 {
    margin-left: 4px !important;
}
.sg-circle-green {
    width: 14px !important;
    height: 14px !important;
}
.sg-circle-orange {
    width: 14px !important;
    height: 14px !important;
}
.sg-circle-blue {
    width: 14px !important;
    height: 14px !important;
}
.og-grid li.og-expanded > a::after {
	margin: -15px 0 0 0 !important;
	}
.og-expander-inner {
    padding: 15px 0 0 !important;
	}
.mylibrary-btn {
    padding: 10px 0 !important;
	}
.category-details-box {
    margin: 20px 0 0 !important;
	}
.sg-category-back-button {
    margin-bottom: 20px !important;
	}
.sg-category-find {
    margin-left: 15px !important;
    margin-right: 15px !important;
	}
.apply-btn {
    margin: 10px 0;
    color: #606060;
    text-decoration: underline;
    }
.og-close {
    width: 30px !important;
    height: 30px !important;
	}
.modal-inner-wrap.sg-category-model-width {
    width: 100% !important;
    float: left;
    margin: 0px !important;
	}
.modal-inner-wrap.sg-make-default {
    width: 100% !important;
    float: left;
    margin: 0px !important;
	}
.modal-slide .action-close {
    padding: 10px !important;
	}
.modal-popup.modal-slide {
    left: 0 !important;
	}
.sg-side-arrow{
    top: 15px !important;
    right: 0 !important;
	}
.sg-side-arrow::before {
    top: -15px !important;
    left: 40px !important;
	}
.sg-cate-popup-drop {
    margin-bottom: 10px !important;
	}
.sg-cate-popup-add {
    margin-top: -8px !important;
	}
.product-item {
    margin-top: 30px !important;
	}
.sidebar.sidebar-additional {
    width: 100% !important;
    float: left;
    margin: auto !important;
    z-index: 0;
	}
#sec_nav {
    max-width: 100% !important;
	}
.modes {
    display: inherit !important;
       }
.h4div {
    min-height: auto !important;
	}
.product-item-actions {
    display: inherit !important;
    margin-bottom: 30px !important;
	}
.table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) tbody>tr>td:last-child {
    border-bottom: none !important;
	}
.table td, .table th {
    border-top: none !important;
	}
.table-wrapper .table:not(.totals):not(.cart):not(.table-comparison)>tbody>tr td:before, .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison)>tbody>tr th:before {
    content: none !important;
	}
.account .table-order-items tbody tr {
    display: table-row !important;
	}
.replacement-title-border {
    padding: 0 !important;
    border: none !important;
	}
.wishlist-star-3::after {
	z-index: 0 !important;
	}
.shop-landing-img {
	position: relative !important;
	}
.sg-upload-btn-wrapper {
    margin-top: 10px !important;
	}
.modal-inner-wrap.edit-library {
    margin: 0 !important;
    width: 100% !important;
    float: left;
	}
.sg-box-left {
    width: 100% !important;
	}
.sg-box-right {
    width: 100% !important;
	}
.box-actions {
    float: initial;
	}
button.action.save {
    margin-bottom: 20px !important;
	}
button#invoice_pdf_download {
    margin-bottom: 20px !important;
	}
.sg-detail-box {
    padding: 20px !important;
	}
.shop-img {
    min-height: auto !important;
	}
.mobile-price-book {
    width: 100% !important;
    margin: auto !important;
    float: left !important;
    word-break: break-all !important;
	}
.btm-align-img {
    position: relative !important;
	}
.category-flyout-img {
    position: relative !important;
}
.category-detail-star {
    /* right: 140px !important; */
    left: -35px !important;
    height: 45px !important;
    top: 0 !important;
}
.wish-star {
    right: -150px !important;
}

/* Mobile design for Processing */
.sg-mb70 {
  margin-bottom: 0 !important;
}
.row.sg-mb34 {
  display: none;
}
ul.process-steps {
    /*margin: auto !important;
    display: initial !important;
    padding: 0 !important;*/
    margin: auto !important;
    display: flex;
    padding: 0 !important;
    width: 290px;
    height: 200px;
    text-align: left;
    overflow-y: hidden;
    overflow-x: scroll;
    /*margin-top: 20px !important;*/
    /*overflow: auto;
    white-space: nowrap;
    margin-top: 20px;*/
	}
ul.process-steps li {
    /*width: 100% !important;
    margin-top: 0 !important;*/
    width: 35% !important;
    margin-right: 20px !important;
	}
ul.process-steps li.active {
    /*margin-bottom: 50px !important;*/
	}
.process-steps li::after {
    display: none !important;
	}
.sg-lib-container3 {
    padding: 0 !important;
	}
.sg-numinfo-container2 {
    padding: 10px 20px 80px 20px !important;
	}
.num-info-tooltip {
    width: 250px !important;
	}



#Spine-Label-Placement {
    padding-left: 15px !important;
    }
.bookgrid .og-expanded > a::after {
    margin: -43px 0 0 3px !important;
    z-index: 29 !important;
    }
.wishlist-star-4::after {
    z-index: 9 !important;
    }
.dummy-img {
    height: auto !important;
    width: 100% !important;
    }
.shop-landing-img {
    width: auto !important;
    margin: auto;
    }
.resp-mt-30{
  margin-top:30px !important;
}

}

/*new styling for new menu*/
@media (max-width:768px)  {
  .logo {
      width: 70px;
  }
  .logo img {
    width: 60px;
  }
  .header.panel > .header.links {
    margin-top: 10px !important;
  }
  .ves-megamenu {
      font-size: 10px;
  }
  .ves-megamenu .nav-item > a {
    padding: 0 10px !important;
  }
  .header.panel>.header.links>li>a {
      font-size: 14px;
  }
  .header.panel>.header.links>li {
    margin: 0 0 0 10px;
    font-size: 12px !important;
  }
}

@media (max-width:1024px)  {
  .header.panel>.header.links>li {
    margin: 0 0 0 10px;
  }
  .ves-megamenu {
      font-size: 10px;
  }
  .ves-megamenu .nav-item > a {
    padding: 0 10px !important;
  }
  .navigation ul {
    font-size: 9px;
  }
  .header.panel>.header.links>li {
    font-size: 12px !important;
  }
}

/*@media (min-width:768px) and (max-width:1024px) {
  .logo img {
    width: 100px;
  }
  .navigation ul {
    left: 110px;
  }
  .navigation ul {
    font-size: 14px !important;
  }
}*/
/*end*/

@media (min-width:768px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */
/*new styling for new menu*/
.header.panel>.header.links>li {
      margin: 0 0 0 10px !important;
}
nav.navigation {
  margin-top: 10px !important;
}
/*end*/
.signup-container {
   padding: 0 30px;
}
.block-customer-login{
padding-left:335px;

}
.block-customer-login{
	<!--width:42% !important;--->
}


.float-right-address{
    float: right;
}
.float-left-address{
    float: left;
}

.col2 {
  display: flex;
}
.col2-right {
  width: 150px;

}
.col2-left {
  flex: 1;

}


.col3 {
    float: left;
    width:33%;
}
.sg-package-grid-height{
        height: 330px;
}
.sg-wt45{
        width: 45%;
}
 .sg-subscrptn-cat-detail{
     width: 20%;float: left;
 }

 .sg-changecat-list{
     width: 79%;float: right;
 }
}

/*subscription renewal*/
@media all and (max-width:639px) {
  .responsive-full-width{
  	width: 100% !important;
  }

}
/*Order page*/
@media (max-width:768px){
  .order-details{
  	width: 100% !important;
    padding: inherit;
  }
  .no-padding-responsive{
    padding: 0 !important;
  }
  .desktop{
	display: none;
	}
  .responsive-no-padding{
    padding: 0 !important;
  }
  .desktop-ml11{
    margin-left: 0 !important;
  }
  .responsive-txt-align-rigth{
    text-align: left !important;
  }
  .no-margin-responsive{
    margin: 0 !important;
  }
  .awards-txt-list{
    width: 100%;
    border: 1px solid black;
    margin: 0 auto !important;
  }
  .pl0-responsive{
    padding-left: 0 !important;
  }
  .pr0-responsive{
    padding-right: 0 !important;
  }
}

@media (min-width:1076px)  { /* desktops */
    .reset-pass{
           padding-left: 156px;
    /*margin-left: 169px;*/
    }

    .forget-width{
        width: 44%;
    }

    .forget-pass-success-width{
        width: 622px;
    }


    .reset-text{
        width:100%;
    }
    .reset-input{
        width: 100%;
    }
    /*.reset-show{
    width:40%
}*/
.horz-line-width{
    width: 212%;
}
.sg-subscription-head-text{
    margin-bottom: 20px;
    margin-left: 290px;
    width: 46%;
}
.sg-order-total-margin{
      margin-left: 689px;
}
.sg-floar-rgt{
   float:right;
}
.sg-ml50{
    margin-left: 50px;
}
.sg-category-grid-paddng{

padding: 20px 20px 20px 20px;
}

 .sg-package-padg-grid{
     padding: 20px 5px 12px 10px;
 }
 .sg-pack-btn-wdt{
         width: 50%!important;
 }
 .sg-categ-head-text{
   margin-left: 200px;
    width: 56%;
    margin-bottom: 20px;
}
.sg-cat-head-desc{
    font-size: 15px;
    width:81%;
}

.sg-package-head-desc{
    margin-bottom: 20px;
    margin-left: 411px;
    width: 40%;
}
}

@media (max-width:425px) {
 .green-button, a.green-button {
   color: #fff;
   padding: 5px 5px;
   border-radius: 3px;
   font-size: 12px;
   -webkit-box-shadow: 0px 1px 1px 1px rgba(185, 201, 204, .2), inset 0px 0px 3px 3px rgba(0, 1, 1, .05);
   box-shadow: 0px 1px 1px 1px rgba(185, 201, 204, .2), inset 0px 0px 3px 3px rgba(0, 1, 1, .05);
   border: 1px solid #8da648;
   text-shadow: -1px -1px 0px #749e38;
   text-decoration: none;
   display: inline-block;
   zoom: 1;
   background: #74a225;
   text-align: center;
 }

.how-jlg-works-pera{
 padding-top: 59px;
 /* text-align: center; */
 padding-left: 197px;
 font-size: 9PX;
 }

 .btn-get-started-now{
   padding-left: 104px;
 }

 #how-jlg-works {
   position: relative;
   padding: 0;
   width: 100%;
   height: 170px;
   background: url(../images/how-jlg-works-banner.jpg);
   color: white;
   background-repeat: no-repeat;
   background-size: contain;
 }


}

@media (max-width:375px) {
 .green-button, a.green-button {
   color: #fff;
   padding: 4px 4px;
   border-radius: 3px;
   font-size: 10px;
   -webkit-box-shadow: 0px 1px 1px 1px rgba(185, 201, 204, .2), inset 0px 0px 3px 3px rgba(0, 1, 1, .05);
   box-shadow: 0px 1px 1px 1px rgba(185, 201, 204, .2), inset 0px 0px 3px 3px rgba(0, 1, 1, .05);
   border: 1px solid #8da648;
   text-shadow: -1px -1px 0px #749e38;
   text-decoration: none;
   display: inline-block;
   zoom: 1;
   background: #74a225;
   text-align: center;
 }
 .btn-get-started-now {
   padding-left: 85px;
 }
 .how-jlg-works-pera {
   padding-top: 49px;
   /* text-align: center; */
   padding-left: 172px;
   font-size: 9PX;
 }
 #how-jlg-works{
   height: 146px;
 }
}

@media (max-width:320px) {
 .how-jlg-works-pera {
   padding-top: 42px;
   /* text-align: center; */
   padding-left: 146px;
   font-size: 9PX;
   line-height: 10px;
 }
 .btn-get-started-now {
   padding-left: 152px;
   margin-top: -18px;
 }
   #how-jlg-works{
   height: 122px;
   }
}

@media (max-width:477px) {
   fieldset.register div {
     margin-left: 0px !important;
 }
}
@media (max-width:610px){
.contact-form-message{
    width: 100%;
    height: 150px;
  }
}

/* footer*/
@media all and (min-width:0px) and (max-width:767px){

 .resp_promotional_block{
   padding: 0 !important;
   margin-bottom: 20px;
 }
 .content-register{
   margin-bottom: 20px;
   padding: 15px;
 }
   .customer-login {
padding:15px !important;
}
.resp_link{
margin-bottom: 20px;
float:none !important !important;
text-align: center;
}
  .footer .links div:nth-child(odd){
    width:100%;
  }
  .footer .links div:nth-child(even){
    width:100%;
  }
  .footer .links div:nth-child(5){
    padding-bottom: 10px;
  }
  .fa, .fa fa-comments, a{
    display: inline-block !important;
  }
  /*.footer .links ul li div:nth-child(5){
    padding: 10px, 0px;
  }*/
  .footer{
    text-align: center !important;
    padding-left: 0px !important;
  }
  .copyright-links{
    float: none !important;
    text-align: center;
  }
  .copyright{
    float: none !important;
    text-align: center;
  }
  .page-footer div:nth-child(3){
    text-align: center;
  }
  .footer.content{
  padding-left: 0px !important;
  }
.footer.content .links>li {
  background: unset;
  font-size: 1.4rem;
  border-top: unset;
  margin: unset;
  padding: unset;
 }

  .wd-100{
       width: 100% !important;
}

.sg-package-padg-grid{
         padding-left: 12px;
    padding-top: 10px;
 }

   .sg-ht-bookgrid{
       /* height: 550px!important;*/
    height: auto !important;
    padding: 20px;
    margin-bottom: 20px;
    }
    .sg-package-gold-container {
	height: auto !important;
	}
        .sg-subscrptn-cat-detail-mob{
     width: 100%;
    margin-top: 40px;
 }

  .sg-changecat-list-mob{
     width: 100%;
    margin-top: 35px;
 }
}

@media all and (min-width: 768px) and (max-width:991px){
   .footer .links div{
     width:20%;
   }
}

@media (min-width: 992px){
  .footer .links div{
    width:20%;
  /*}
  .footer .links div:nth-child(1){
    width:16.66666667%;
  }*/
  /*.footer .links div:nth-child(even){
    width: 25%;
  }*/
}

@media (min-width: 768px){
  /*.footer .links div:nth-child(odd){
    width:16.66666667%;
  }
  .footer .links div:nth-child(even){
    width: 25%;
  }*/
 .footer.content{
   padding:0 !important;
   margin-top:32px;
   margin-bottom:13px;
  //padding-bottom: 20px;
 }
}

@media all and (min-width:320px) and (max-width:991px){
   .home-page-box-border{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
}
@media all and (min-width:768px) and (max-width:991px){
   .collection-package-view-detail-btn{
      font-size: 10px;
      margin-top: 10px;
      width: 126px;
      margin-bottom: 10px;
   }
}
@media all and (min-width:356px) and (max-width:767px){
   /*.collection-package-view-detail-btn{
      font-size: 10px;
      margin-top: 20px;
      width: 126px;
      margin-bottom: 10px;
   }*/
   .customize-this-package-btn{
      margin-top: 0px !important;
   }
}

/* header */
@media (min-width: 768px){
.panel.wrapper {
    background-color: #ffffff !important;
    color: #040404 !important;
}
.page-header {
    margin-top: 0px;
}
nav.navigation {
    max-width: 415px;
    background: transparent;
    float: left;
    margin-top: -10px;
}
.header.panel > .header.links {
    float: right !important;
/* margin-right: 70px !important; */
}
div.minicart-wrapper {
      float: right !important;
    margin-top: -8px !important;
    position: absolute;
    right: 89px;
}
div.block.block-search {
    float: right !important;
}
.page-header .header.panel {
   /* padding-bottom: 0px !important; */
    padding-top: 20px 0 !important;
}
.page-header .panel.wrapper {
   border-bottom:none !important;

}
.navigation1 {
    max-width: 100% !important;
    margin-top: 15px !important;
    margin-bottom: 19px;
}
}



/*header end */

@media (min-width: 768px){
.form.password.reset,.form.password.forget{
    min-width: 100% !important;
    width: 100% !important;
}
}
